langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.field_h4c_first_name
    - field.field.user.user.field_h4c_phone_numbers
    - field.field.user.user.field_h4c_surname
    - field.field.user.user.user_picture
  module:
    - telephone
    - user
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  block_content_entity_view_1:
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  field_h4c_first_name:
    weight: 0
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_h4c_phone_numbers:
    weight: 2
    label: inline
    settings:
      title: ''
    third_party_settings: {  }
    type: telephone_link
    region: content
  field_h4c_surname:
    weight: 1
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  h4c_group_actions_eva_user_campaign:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  h4c_group_actions_eva_user_editorial:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  h4c_group_actions_eva_user_organisation:
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  h4c_groups_my_editorial_eva:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  h4c_groups_my_organisations_eva:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
  member_for: true
  search_api_excerpt: true
  user_picture: true
